Joltio Data / data.catalog.entities
List public table entities
List public table entities.
GET /v1/data/catalog/tables/{table}/entities
- Authentication
- X-API-Key / Bearer
- Formats
- JSON
- Rows per query
- Not applicable
Parameters
| Name | Type | Location |
|---|---|---|
table | string | path |
q | string | query |
state | string | query |
tech | string | query |
owner | string | query |
month | string | query |
page | integer | query |
split | string | query |
Responses
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X GET 'https://api.joltio.app/v1/data/catalog/tables/omie.prices/entities' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.get('/v1/data/catalog/tables/omie.prices/entities')